3v4l.org

run code in 200+ php & hhvm versions
Bugs & Features
<?php if(PHP_MAJOR_VERSION<7) throw new Exception('PHP 7 required!');
based on jGDNP
Output for 7.0.0 - 7.2.0
Output for 5.3.18 - 5.6.28
Fatal error: Uncaught exception 'Exception' with message 'PHP 7 required!' in /in/Vv55a:2 Stack trace: #0 {main} thrown in /in/Vv55a on line 2
Process exited with code 255.